## ceph-iscsi 3.3

=== debian/changelog ===
ceph-iscsi (3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3
  * Move git repository to "debian" namespace
  * Bump Standards-Version to 4.4.1
  * Switch to debhelper compat level 12

 -- Raphaël Hertzog <raphael@freexian.com>  Mon, 21 Oct 2019 11:40:52 +0200

ceph-iscsi (3.2-1) unstable; urgency=medium

  [ Mathieu Parent ]
  * Add debian/gbp.conf
  * Add debian/watch
  * Rename package ceph-iscsi
  * Install gwcli manpage
  * Add "Debian pipeline for Developers"
  * piuparts fails because tcmu-runner is not yet in sid
  * Add init.d services
  * Replace /etc/sysconfig/ceph by /etc/default/ceph in service files
  * Fix skip-systemd-native-flag-missing-pre-depends

  [ Sébastien Delafond ]
  * Remove piuparts override now that tcmu-runner is in sid
  * First release (Closes: #933350)
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 23 Sep 2019 08:46:44 +0200
