=== debian/control ===
Source: ceph-iscsi
Section: python
Priority: optional
Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.4.1
Homepage: https://github.com/ceph/ceph-iscsi
Vcs-Browser: https://salsa.debian.org/debian/ceph-iscsi
Vcs-Git: https://salsa.debian.org/debian/ceph-iscsi.git

Package: ceph-iscsi
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${python3:Depends},
	 tcmu-runner (>= 1.4.0),
	 python3-configshell-fb,
	 python3-cryptography,
	 python3-flask,
	 python3-netifaces,
	 python3-openssl,
	 python3-rados,
	 python3-rbd,
	 python3-rtslib-fb,
	 python3-distutils,
	 python3-rpm,
	 python3-requests
Description: common logic and CLI tools for creating and managing LIO gateways for Ceph
 It includes the rbd-target-api daemon which is responsible for
 restoring the state of LIO following a gateway reboot/outage and
 exporting a REST API to configure the system using tools like
 gwcli. It replaces the existing 'target' service.
 .
 There is also a second daemon rbd-target-gw which exports a REST API
 to gather statistics.
 .
 It also includes the CLI tool gwcli which can be used to configure
 and manage the Ceph iSCSI gateway, which replaces the existing
 targetcli CLI tool. This CLI tool utilizes the rbd-target-api server
 daemon to configure multiple gateways concurrently.
