## ceph-iscsi 3.4

=== debian/changelog ===
ceph-iscsi (3.4-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.4
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 20 Jan 2021 10:34:01 +0100
