=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/ceph/ceph-iscsi
 Vcs-Browser: https://salsa.debian.org/debian/ceph-iscsi
 Vcs-Git: https://salsa.debian.org/debian/ceph-iscsi.git
