=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-ceph-iscsi
#export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installinit:
	dh_installinit -pceph-iscsi --name rbd-target-api
	dh_installinit -pceph-iscsi --name rbd-target-gw
