## ceph-iscsi 3.5

=== debian/changelog ===
ceph-iscsi (3.5-3) unstable; urgency=medium

  * QA upload.
  * Ship systemd units under /lib/systemd/system so that they can get
    picked up by dh_installsystemd (Closes: #1034235).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Apr 2023 15:26:14 +0000

ceph-iscsi (3.5-2) unstable; urgency=medium

  * QA upload.
  * Apply patch to Test enablement, misc tidy actions - thanks to
    James Page (Closes: #945777)
  * Bump standards version

 -- Neil Williams <codehelp@debian.org>  Fri, 24 Sep 2021 13:45:45 +0100

ceph-iscsi (3.5-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.5

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Apr 2021 11:29:26 +0200
