## ceph-iscsi 3.6

=== debian/changelog ===
ceph-iscsi (3.6-3) sid; urgency=medium

  * QA upload.
  * Drop dependencies on python3-distutils.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Mar 2024 12:03:16 +0100

ceph-iscsi (3.6-2) unstable; urgency=medium

  * QA upload.
  * Let systemd.pc decide place for systemd system unit files

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 13:39:12 +0100

ceph-iscsi (3.6-1) unstable; urgency=medium

  * QA upload.

  [ Leandro Cunha ]
  * New upstream version.
  * Set upstream metadata fields: Changelog.
  * debian/control:
    - Bump Standards-Version to 4.6.2.
    - Added 'Rules-Requires-Root: no' in source stanza.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 22 Oct 2023 15:01:04 -0300
