=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13),
     dh-python,
+    pkgconf,
     python3-setuptools,
     python3-all,
     python3-configshell-fb,
     python3-cryptography,
-    python3-distutils,
     python3-flask,
     python3-mock,
     python3-netifaces,
@@ -18,8 +18,10 @@
     python3-rbd,
     python3-requests,
     python3-rtslib-fb,
-    python3-setuptools
-Standards-Version: 4.6.0
+    python3-setuptools,
+    systemd-dev,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/ceph/ceph-iscsi
 Vcs-Browser: https://salsa.debian.org/debian/ceph-iscsi
 Vcs-Git: https://salsa.debian.org/debian/ceph-iscsi.git
@@ -29,7 +31,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: python3-configshell-fb,
          python3-cryptography,
-         python3-distutils,
          python3-flask,
          python3-netifaces,
          python3-openssl,
