=== debian/rules ===
#!/usr/bin/make -f
export deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)

export PYBUILD_NAME=python-ceph-iscsi
#export PYBUILD_DISABLE=test
export PYBUILD_TEST_ARGS=--ignore=test/test_group.py test/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installinit:
	dh_installinit -pceph-iscsi --name rbd-target-api
	dh_installinit -pceph-iscsi --name rbd-target-gw

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache
