## ceph-iscsi 3.9

=== debian/changelog ===
ceph-iscsi (3.9-1) sid; urgency=medium

  * QA upload.
  * New upstream version 3.9
  * Remove dependency on python3-mock
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 04 Nov 2024 21:07:15 +0100
