=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
-    dh-python,
+    dh-sequence-python3,
     pkgconf,
     python3-setuptools,
     python3-all,
     python3-configshell-fb,
     python3-cryptography,
     python3-flask,
-    python3-mock,
     python3-netifaces,
     python3-openssl,
     python3-pytest,
