=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_TEST_ARGS=--ignore=test/test_group.py test/
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installinit:
 	dh_installinit -pceph-iscsi --name rbd-target-api
