=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ceph-iscsi-$1.tar.gz%" \
     https://github.com/ceph/ceph-iscsi/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
